Bug 132072 - KDE packages need updating
Summary: KDE packages need updating
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdelibs   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Petr Rockai
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-08 16:24 UTC by Sammy
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-11 14:02:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sammy 2004-09-08 16:24:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux; X11; en_US, en_US.UTF-8, en) (KHTML, like Gecko)

Description of problem:
Many many bugs have been fixed and committed to cvs under the
KDE_3_3_BRANCH so far. If there is no time for 3.3.1 it would be
nice if a cvs update could be made to the KDE packages before
the release of the FC3 test.

Version-Release number of selected component (if applicable):
kdelibs-3.3.0-1

How reproducible:
Always

Steps to Reproduce:
1.Install kde 3.3.0 packages
2.reproduce many original kde bugs
3.
    

Additional info:

Comment 1 Petr Rockai 2005-03-11 14:02:54 UTC
Not really relevant anymore. Closing. (FC3 updates has 3.3.1 -> 
CURRENTRELEASE). 


Note You need to log in before you can comment on or make changes to this bug.